{
  "virtualflag" : 0,
  "psdataentityname" : "SYS_AUTHLOG",
  "decat" : "DEFAULT",
  "enableselect" : 1,
  "validflag" : 1,
  "logicvalid" : 0,
  "detype" : 1,
  "codename" : "SysAuthLog",
  "enablededataset" : 1,
  "noviewmode" : 1,
  "createdate" : "2020-08-07 09:43:50",
  "pssubsysserviceapiid" : "<PSMODULE>/uaa",
  "serviceapiflag" : 1,
  "storagemode" : 4,
  "logicname" : "认证日志",
  "existingmodel" : 1,
  "enatempdata" : 0,
  "enabledeaction" : 1,
  "systemflag" : 0,
  "tablename" : "IBZAUTHLOG",
  "psdedbcfgs" : [ {
    "validflag" : 1,
    "createdate" : "2020-08-07 09:43:50",
    "psdedbcfgname" : "MYSQL5"
  } ],
  "psdedrgroups" : [ {
    "codename" : "Auto10",
    "createdate" : "2020-08-07 09:43:50",
    "psdedrgroupname" : "详细信息",
    "ordervalue" : 10000
  } ],
  "psdefields" : [ {
    "enableuserinput" : 3,
    "ordervalue" : 1,
    "psdefieldname" : "LOGID",
    "psdatatypename" : "文本，可指定长度",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "LogId",
    "psdatatypeid" : "TEXT",
    "createdate" : "2020-08-07 09:43:50",
    "pkey" : 1,
    "length" : 100,
    "logicname" : "标识",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 1,
    "fkey" : 0,
    "tablename" : "IBZAUTHLOG",
    "psdefformitems" : [ {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "[LOGID][标识]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "[LOGID][标识]移动端默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "LOGID",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-07 09:43:50"
    } ]
  }, {
    "enableuserinput" : 3,
    "ordervalue" : 2,
    "psdefieldname" : "USERNAME",
    "psdatatypename" : "文本，可指定长度",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "UserName",
    "psdatatypeid" : "TEXT",
    "createdate" : "2020-08-07 09:43:50",
    "pkey" : 0,
    "length" : 100,
    "logicname" : "用户全局名",
    "majorfield" : 1,
    "deftype" : 1,
    "allowempty" : 1,
    "fkey" : 0,
    "tablename" : "IBZAUTHLOG",
    "psdefformitems" : [ {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "[USERNAME][用户]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "[USERNAME][用户]移动端默认"
    } ],
    "psdefsfitems" : [ {
      "psdeid" : "<PSDATAENTITY>",
      "psdbvalueopid" : "LIKE",
      "psdbvalueopname" : "文本包含(%)",
      "psdefsfitemname" : "N_USERNAME_LIKE",
      "createdate" : "2020-08-07 09:43:50"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "USERNAME",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-07 09:43:50"
    } ]
  }, {
    "enableuserinput" : 3,
    "ordervalue" : 3,
    "psdefieldname" : "PERSONNAME",
    "psdatatypename" : "文本，可指定长度",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "PersonName",
    "psdatatypeid" : "TEXT",
    "createdate" : "2020-08-07 09:43:50",
    "pkey" : 0,
    "length" : 100,
    "logicname" : "用户名称",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 1,
    "fkey" : 0,
    "tablename" : "IBZAUTHLOG",
    "psdefformitems" : [ {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "[PERSONNAME][用户名称]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "[PERSONNAME][用户名称]移动端默认"
    } ],
    "psdefsfitems" : [ {
      "psdeid" : "<PSDATAENTITY>",
      "psdbvalueopid" : "LIKE",
      "psdbvalueopname" : "文本包含(%)",
      "psdefsfitemname" : "N_PERSONNAME_LIKE",
      "createdate" : "2020-08-07 09:43:50"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "PERSONNAME",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-07 09:43:50"
    } ]
  }, {
    "enableuserinput" : 3,
    "ordervalue" : 4,
    "psdefieldname" : "DOMAIN",
    "psdatatypename" : "文本，可指定长度",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "Domain",
    "psdatatypeid" : "TEXT",
    "createdate" : "2020-08-07 09:43:50",
    "pkey" : 0,
    "length" : 100,
    "logicname" : "域",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 1,
    "fkey" : 0,
    "tablename" : "IBZAUTHLOG",
    "psdefformitems" : [ {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "[DOMAIN][域]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "[DOMAIN][域]移动端默认"
    } ],
    "psdefsfitems" : [ {
      "psdeid" : "<PSDATAENTITY>",
      "psdbvalueopid" : "LIKE",
      "psdbvalueopname" : "文本包含(%)",
      "psdefsfitemname" : "N_DOMAIN_LIKE",
      "createdate" : "2020-08-07 09:43:50"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "DOMAIN",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-07 09:43:50"
    } ]
  }, {
    "enableuserinput" : 3,
    "ordervalue" : 5,
    "psdefieldname" : "AUTHTIME",
    "psdatatypename" : "日期时间型",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "AuthTime",
    "psdatatypeid" : "DATETIME",
    "createdate" : "2020-08-07 09:43:50",
    "predefinetype" : "CREATEDATE",
    "pkey" : 0,
    "logicname" : "认证时间",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 1,
    "fkey" : 0,
    "tablename" : "IBZAUTHLOG",
    "psdefformitems" : [ {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "[AUTHTIME][认证时间]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "[AUTHTIME][认证时间]移动端默认"
    } ],
    "psdefsfitems" : [ {
      "psdeid" : "<PSDATAENTITY>",
      "psdbvalueopid" : "GTANDEQ",
      "psdbvalueopname" : "大于等于(>=)",
      "psdefsfitemname" : "N_AUTHTIME_GTANDEQ",
      "createdate" : "2020-08-07 09:43:50"
    }, {
      "psdeid" : "<PSDATAENTITY>",
      "psdbvalueopid" : "LTANDEQ",
      "psdbvalueopname" : "小于等于(<=)",
      "psdefsfitemname" : "N_AUTHTIME_LTANDEQ",
      "createdate" : "2020-08-07 09:43:50"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "AUTHTIME",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-07 09:43:50"
    } ]
  }, {
    "enableuserinput" : 3,
    "ordervalue" : 6,
    "psdefieldname" : "IPADDR",
    "psdatatypename" : "文本，可指定长度",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "IPAddr",
    "psdatatypeid" : "TEXT",
    "createdate" : "2020-08-07 09:43:50",
    "pkey" : 0,
    "length" : 100,
    "logicname" : "IP地址",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 1,
    "fkey" : 0,
    "tablename" : "IBZAUTHLOG",
    "psdefformitems" : [ {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "[IPADDR][IP地址]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "[IPADDR][IP地址]移动端默认"
    } ],
    "psdefsfitems" : [ {
      "psdeid" : "<PSDATAENTITY>",
      "psdbvalueopid" : "LIKE",
      "psdbvalueopname" : "文本包含(%)",
      "psdefsfitemname" : "N_IPADDR_LIKE",
      "createdate" : "2020-08-07 09:43:50"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "IPADDR",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-07 09:43:50"
    } ]
  }, {
    "enableuserinput" : 3,
    "ordervalue" : 7,
    "psdefieldname" : "MACADDR",
    "psdatatypename" : "文本，可指定长度",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "MacAddr",
    "psdatatypeid" : "TEXT",
    "createdate" : "2020-08-07 09:43:50",
    "pkey" : 0,
    "length" : 100,
    "logicname" : "MAC地址",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 1,
    "fkey" : 0,
    "tablename" : "IBZAUTHLOG",
    "psdefformitems" : [ {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "[MACADDR][MAC地址]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "[MACADDR][MAC地址]移动端默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "MACADDR",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-07 09:43:50"
    } ]
  }, {
    "enableuserinput" : 3,
    "ordervalue" : 9,
    "psdefieldname" : "USERAGENT",
    "psdatatypename" : "文本，可指定长度",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "UserAgent",
    "psdatatypeid" : "TEXT",
    "createdate" : "2020-08-07 09:43:50",
    "pkey" : 0,
    "length" : 100,
    "logicname" : "客户端",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 1,
    "fkey" : 0,
    "tablename" : "IBZAUTHLOG",
    "psdefformitems" : [ {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "[USERAGENT][客户端]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "[USERAGENT][客户端]移动端默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "USERAGENT",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-07 09:43:50"
    } ]
  }, {
    "enableuserinput" : 3,
    "ordervalue" : 10,
    "psdefieldname" : "AUTHCODE",
    "psdatatypename" : "单项选择(文本值)",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "AuthCode",
    "psdatatypeid" : "SSCODELIST",
    "createdate" : "2020-08-07 09:43:50",
    "pscodelistname" : "登录结果",
    "pkey" : 0,
    "length" : 15,
    "logicname" : "认证结果",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 1,
    "fkey" : 0,
    "pscodelistid" : "<PSMODULE>/CLAuthCode",
    "tablename" : "IBZAUTHLOG",
    "psdefformitems" : [ {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "[AUTHCODE][认证结果]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "[AUTHCODE][认证结果]移动端默认"
    } ],
    "psdefsfitems" : [ {
      "psdeid" : "<PSDATAENTITY>",
      "psdbvalueopid" : "EQ",
      "psdbvalueopname" : "等于(=)",
      "psdefsfitemname" : "N_AUTHCODE_EQ",
      "createdate" : "2020-08-07 09:43:50"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "AUTHCODE",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-07 09:43:50"
    } ]
  } ],
  "psdeopprivs" : [ {
    "logicname" : "建立",
    "createdate" : "2020-08-07 09:43:50",
    "psdeopprivname" : "CREATE"
  }, {
    "logicname" : "删除",
    "createdate" : "2020-08-07 09:43:50",
    "psdeopprivname" : "DELETE"
  }, {
    "logicname" : "读取",
    "createdate" : "2020-08-07 09:43:50",
    "psdeopprivname" : "READ"
  }, {
    "logicname" : "更新",
    "createdate" : "2020-08-07 09:43:50",
    "psdeopprivname" : "UPDATE"
  } ]
}